@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@300;400;500;600;700&display=swap');

* {
  margin: 0;
  padding: 0;
  font-family: 'Nunito Sans', sans-serif;
  box-sizing: border-box;
}

.main {
  width: 100%;
  height: 100vh;
  background: #555555;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

.box {
  background: #131313;
  width: 400px;
  padding: 25px 35px;
  text-align: center;
  border-radius: 15px;
}

nav {
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
}

nav .circle {
  border-radius: 50%;
  width: 40px;
  height: 40px;
  line-height: 40px;
  background: #2d2d2d; 
  color: #1db954;
  box-shadow: 0 5px 10px rgba(140, 140, 140, 0.22);
  cursor: pointer;
}

.song-img {
  width: 220px;
  border-radius: 50%;
  border: 8px solid #d21b1b;
  box-shadow: 0 10px 60px rgba(176, 176, 176, 0.22);
}

.box h1 {
  font-size: 20px;
  font-weight: 400;
  color: #fff;
  margin-top: 30px;
}

.box p {
  font-size: 14px;
  color: #fff;
  margin-top: 10px;
}

#progress {
  appearance: none;
  width: 100%;
  height: 6px;
  background: #b91d1d;
  border-radius: 4px;
  cursor: pointer;
  margin: 40px 0;
}

#progress::-webkit-slider-thumb {
  -webkit-appearance: none;
  background: #fff;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: 8px solid #0077ff;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.22);
}

.controls {
  display: flex;
  justify-content: center;
  align-items: center;
}

.controls div {
  width: 60px;
  height: 60px;
  margin: 20px;
  background: #1d1d1d;
  color: #1db954;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.22);
  cursor: pointer;
}

.controls div:nth-child(2) {
  transform: scale(1.3);
  background: #1db954;
  color: #fff;
}